<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$/integration">
      <sourceFolder url="file://$MODULE_DIR$/integration" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/integration/event-logger" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module" module-name="android.sdktools.flags" scope="TEST" />
    <orderEntry type="module" module-name="android.sdktools.testutils" scope="TEST" />
    <orderEntry type="module" module-name="as-driver.utils" scope="TEST" />
    <orderEntry type="module" module-name="intellij.android.adt.testutils" scope="TEST" />
    <orderEntry type="module" module-name="intellij.android.adt.ui" scope="TEST" />
    <orderEntry type="module" module-name="intellij.android.common" scope="TEST" />
    <orderEntry type="module" module-name="intellij.android.core" scope="TEST" />
    <orderEntry type="module" module-name="intellij.android.streaming" scope="TEST" />
    <orderEntry type="module" module-name="intellij.android.testFramework" scope="TEST" />
    <orderEntry type="library" scope="TEST" name="studio-sdk" level="project" />
    <orderEntry type="library" scope="TEST" name="truth" level="project" />
  </component>
  <component name="TestModuleProperties" production-module="intellij.android.streaming" />
</module>